{
  "id": 5655372,
  "name": "Henry Farmer, Appellant, v. Civil Service Commission of City of Chicago et al., Appellees",
  "name_abbreviation": "Farmer v. Civil Service Commission",
  "decision_date": "1946-06-26",
  "docket_number": "Gen. No. 43,540",
  "first_page": "326",
  "last_page": "326",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 326"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 508,
    "ocr_confidence": 0.483,
    "pagerank": {
      "raw": 6.642137631490024e-08,
      "percentile": 0.4051068228302113
    },
    "sha256": "805a6fd8f08b9abb7247d7794a456674850fc73e2e7bcf9c2e30d8481162f0dd",
    "simhash": "1:f1db3e2bbe694eb9",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry Farmer, Appellant, v. Civil Service Commission of City of Chicago et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Henry C. Ferguson, for appellant; Barnet Hodes, Corporation Counsel, for appellees; J. Herzl Segal, Head of Appeals and Review Division, Fred V. Maguire, Carl H. Lundquist and L. Louis Harton, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry Farmer, Appellant, v. Civil Service Commission of City of Chicago et al., Appellees.\nGen. No. 43,540.\nopinion filed June 26, 1946;\nrehearing denied September 6, 1946; released for publication September 9, 1946.\nHenry C. Ferguson, for appellant; Barnet Hodes, Corporation Counsel, for appellees; J. Herzl Segal, Head of Appeals and Review Division, Fred V. Maguire, Carl H. Lundquist and L. Louis Harton, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0326-01",
  "first_page_order": 360,
  "last_page_order": 360
}
